Unity.Interception.Configuration 5.0.1

Unity Interception Configuration

There is a newer version of this package available.
See the version list below for details.
Install-Package Unity.Interception.Configuration -Version 5.0.1
dotnet add package Unity.Interception.Configuration --version 5.0.1
<PackageReference Include="Unity.Interception.Configuration" Version="5.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Unity.Interception.Configuration --version 5.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Unity.Interception.Configuration, 5.0.1"
For F# scripts that support #r syntax, copy this into the source code to reference the package.

Release Notes

This package is compatible with .NET 4.5, and 4.7 frameworks.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Unity.Interception.Configuration:

Package Downloads
vm.Aspects
A set of classes, utilities, etc. addressing various common cross-cutting concerns or extending existing similar libraries like Enterprise Library, Unity, etc. Supports .NET 4.6.2, 4.7.1 and 4.7.2.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
5.11.1 50,496 6/20/2019
5.10.0 15,134 3/18/2019
5.9.4 335 3/18/2019
5.9.3 784 3/2/2019
5.9.2 5,649 2/6/2019
5.9.1 891 1/30/2019
5.9.0 1,249 1/23/2019
5.1.7 37,762 8/29/2018
5.1.6 3,423 8/22/2018
5.1.5 18,664 4/23/2018
5.1.4 6,326 3/1/2018
5.1.3 9,832 12/30/2017
5.1.2 1,054 12/20/2017
5.1.1 1,182 12/18/2017
5.1.0 2,219 12/2/2017
5.0.7 722 11/19/2017
5.0.6 581 11/15/2017
5.0.4 6,971 11/12/2017
5.0.3 863 10/28/2017
5.0.2 500 10/23/2017
5.0.1 954 10/19/2017
Show less